Update all fulcrum components using current yaafi and servlet 3.1.0 - clean build

git-svn-id: https://svn.apache.org/repos/asf/turbine/fulcrum/trunk/intake@1842825 13f79535-47bb-0310-9956-ffa450edef68
diff --git a/pom.xml b/pom.xml
index 905d13b..3fd167c 100644
--- a/pom.xml
+++ b/pom.xml
@@ -130,14 +130,14 @@
     <dependency>
       <groupId>org.apache.fulcrum</groupId>
       <artifactId>fulcrum-testcontainer</artifactId>
-      <version>1.0.7</version>
+      <version>1.0.8-SNAPSHOT</version>
       <scope>test</scope>
     </dependency>
     <!-- be aware to adapt group-id to org.apache.fulcrum again after version 1.0.7 -->
     <dependency>
-      <groupId>org.apache.turbine</groupId>
+      <groupId>org.apache.fulcrum</groupId>
       <artifactId>fulcrum-yaafi</artifactId>
-      <version>1.0.7</version>
+      <version>1.0.8-SNAPSHOT</version>
       <scope>test</scope>
     </dependency>
   </dependencies>